#' @export
good.genotyping = function(haplotype.1,haplotype.2,nsim,coverage,error,pHe) {
  sequenceing = simulate_sites(rep(haplotype.1,nsim),
                               rep(haplotype.2,nsim),
                               coverage = coverage,
                               error = error)
  
  sequenceing
}
